Bug 858436 - RHS volume mounted as NFS causing a lot of readdir loop messages
RHS volume mounted as NFS causing a lot of readdir loop messages
Status: CLOSED CANTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
storage-qa-internal@redhat.com
:
Depends On: 845330
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:22 EDT by Scott Haines
Modified: 2015-02-04 04:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 845330
Environment:
Last Closed: 2015-02-04 04:04:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijay Bellur 2012-10-22 02:44:37 EDT
Downgrading priority as this is suspected to be a known issue with RHEL 6.2.
Comment 3 santosh pradhan 2014-02-20 03:57:05 EST
This is quite old. We should try to repro with our latest s/w. If it does not get reproduced, we should just close this.

Note You need to log in before you can comment on or make changes to this bug.